html,body{
	margin:0;
	padding:0;
	color:#000066;
	height:100%
}
a{outline:none;}
body , html {height: 100%;}

img{border:none;}

.hidden{display:none;}
.cl{clear:both;}
.f8{font-size:8pt;}
.bold{font-weight:bold;}

.aqua{color:#33CCFF;}
.red{ color:#FF0033;}

#bg{
	background:url(../img/bg_cloud.gif) repeat-x center 0;

}

#container {
	width: 100%;
	position: relative;	
	height: auto !important;
	height: 100%;
    min-height: 100%;
	margin:0;
	padding:0;
}
#wrap {	
	width:1028px;
	margin:0 auto;
	padding-top:0;
}
#footer {
	background: black;
	color: white;
	width: 100%;
	height: 188px;
	background:url(../img/bg_footer.gif) repeat-x 0 0;
	padding:10px 0;
	clear:both;
}
#footer p {
	text-align:center;
	font-size:8pt;
    text-shadow: 0px 0px 5px #294652;
    line-height:1.8em;
    padding:2px 0 0 0;
}
#footer a{
	color:#ffffff;
	text-decoration:underline;
}
#footer a:hover{
	color:#ffffff;
	text-decoration:none;
}


#footer p.bn{
	padding:5px 0;
}
#footer p.bn img{
	margin:0 5px;
}




/* =====clearfix===== */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* 簡易ロールオーバー */

a img.overImg{
background:none!important;
}

a:hover img.overImg{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background:none!important;
}

#link_event{
	display:none;
	position:relative;
	top:188px;
	left:373px;
	margin:0;
	padding:0;
	z-index:1;
}
#link_event a{
	display:block;
	background:url(../img/bn_event.png) no-repeat 0 0;
	width:463px;
	height:37px;
	text-indent:-9999px;
}


